Subject: Re: [bug#28049] [PATCH] gnu: Add mygui.

From: Manolis Ragkousis <[email-masked]>
Date: Thu, 17 Aug 2017 20:08:43 +0300

Hello Alex,

On 08/12/2017 11:54 PM, Alex Kost wrote:
> Please shift these 3 lines to the right to place "(sha256" right under
> "(uri".
> 
> In case you didn't know (and if you use Emacs) you can indent the whole
> package definition by moving the point to its beginning (to
> "(define-public...") and pressing "C-M-q" ("indent-pp-sexp" command).
> 
> As for the package itself, I don't have any comments (I mean it looks
> good to me), thanks!

I am wondering how I missed this :). I will be more careful next time.

Updated patch and pushed to master.

Thank you Alex,
Manolis